% Created by tikzDevice version 0.10.1 on 2016-09-16 09:57:43
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81, 96.36);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 96.36);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81, 96.36);
\end{scope}
\begin{scope}
\path[clip] ( 32.26, 17.14) rectangle (211.31, 90.86);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 32.26, 17.14) rectangle (211.31, 90.86);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 32.26, 30.13) --
	(211.31, 30.13);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 32.26, 49.41) --
	(211.31, 49.41);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 32.26, 68.69) --
	(211.31, 68.69);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 32.26, 87.97) --
	(211.31, 87.97);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.03, 17.14) --
	( 34.03, 90.86);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 69.41, 17.14) --
	( 69.41, 90.86);

\path[draw=drawColor,line width= 0.3pt,line join=round] (104.80, 17.14) --
	(104.80, 90.86);

\path[draw=drawColor,line width= 0.3pt,line join=round] (140.18, 17.14) --
	(140.18, 90.86);

\path[draw=drawColor,line width= 0.3pt,line join=round] (175.57, 17.14) --
	(175.57, 90.86);

\path[draw=drawColor,line width= 0.3pt,line join=round] (210.96, 17.14) --
	(210.96, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.26, 20.49) --
	(211.31, 20.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.26, 39.77) --
	(211.31, 39.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.26, 59.05) --
	(211.31, 59.05);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.26, 78.33) --
	(211.31, 78.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 51.72, 17.14) --
	( 51.72, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 87.11, 17.14) --
	( 87.11, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] (122.49, 17.14) --
	(122.49, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] (157.88, 17.14) --
	(157.88, 90.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] (193.26, 17.14) --
	(193.26, 90.86);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor] ( -0.30, 20.49) rectangle (  0.41, 20.49);

\path[fill=fillColor] (  0.41, 20.49) rectangle (  1.12, 20.49);

\path[fill=fillColor] (  1.12, 20.49) rectangle (  1.83, 20.49);

\path[fill=fillColor] (  1.83, 20.49) rectangle (  2.53, 20.49);

\path[fill=fillColor] (  2.53, 20.49) rectangle (  3.24, 20.49);

\path[fill=fillColor] (  3.24, 20.49) rectangle (  3.95, 20.49);

\path[fill=fillColor] (  3.95, 20.49) rectangle (  4.66, 20.49);

\path[fill=fillColor] (  4.66, 20.49) rectangle (  5.37, 20.49);

\path[fill=fillColor] (  5.37, 20.49) rectangle (  6.07, 20.49);

\path[fill=fillColor] (  6.07, 20.49) rectangle (  6.78, 20.49);

\path[fill=fillColor] (  6.78, 20.49) rectangle (  7.49, 20.49);

\path[fill=fillColor] (  7.49, 20.49) rectangle (  8.20, 20.49);

\path[fill=fillColor] (  8.20, 20.49) rectangle (  8.90, 20.49);

\path[fill=fillColor] (  8.90, 20.49) rectangle (  9.61, 20.49);

\path[fill=fillColor] (  9.61, 20.49) rectangle ( 10.32, 20.49);

\path[fill=fillColor] ( 10.32, 20.49) rectangle ( 11.03, 20.49);

\path[fill=fillColor] ( 11.03, 20.49) rectangle ( 11.73, 20.49);

\path[fill=fillColor] ( 11.73, 20.49) rectangle ( 12.44, 20.49);

\path[fill=fillColor] ( 12.44, 20.49) rectangle ( 13.15, 20.49);

\path[fill=fillColor] ( 13.15, 20.49) rectangle ( 13.86, 20.49);

\path[fill=fillColor] ( 13.86, 20.49) rectangle ( 14.57, 20.49);

\path[fill=fillColor] ( 14.57, 20.49) rectangle ( 15.27, 20.49);

\path[fill=fillColor] ( 15.27, 20.49) rectangle ( 15.98, 20.49);

\path[fill=fillColor] ( 15.98, 20.49) rectangle ( 16.69, 20.49);

\path[fill=fillColor] ( 16.69, 20.49) rectangle ( 17.40, 20.49);

\path[fill=fillColor] ( 17.40, 20.49) rectangle ( 18.10, 20.49);

\path[fill=fillColor] ( 18.10, 20.49) rectangle ( 18.81, 20.49);

\path[fill=fillColor] ( 18.81, 20.49) rectangle ( 19.52, 20.49);

\path[fill=fillColor] ( 19.52, 20.49) rectangle ( 20.23, 20.49);

\path[fill=fillColor] ( 20.23, 20.49) rectangle ( 20.94, 20.49);

\path[fill=fillColor] ( 20.94, 20.49) rectangle ( 21.64, 20.49);

\path[fill=fillColor] ( 21.64, 20.49) rectangle ( 22.35, 20.49);

\path[fill=fillColor] ( 22.35, 20.49) rectangle ( 23.06, 20.49);

\path[fill=fillColor] ( 23.06, 20.49) rectangle ( 23.77, 20.49);

\path[fill=fillColor] ( 23.77, 20.49) rectangle ( 24.47, 20.49);

\path[fill=fillColor] ( 24.47, 20.49) rectangle ( 25.18, 20.49);

\path[fill=fillColor] ( 25.18, 20.49) rectangle ( 25.89, 20.49);

\path[fill=fillColor] ( 25.89, 20.49) rectangle ( 26.60, 20.49);

\path[fill=fillColor] ( 26.60, 20.49) rectangle ( 27.30, 20.49);

\path[fill=fillColor] ( 27.30, 20.49) rectangle ( 28.01, 20.49);

\path[fill=fillColor] ( 28.01, 20.49) rectangle ( 28.72, 20.49);

\path[fill=fillColor] ( 28.72, 20.49) rectangle ( 29.43, 20.49);

\path[fill=fillColor] ( 29.43, 20.49) rectangle ( 30.14, 20.49);

\path[fill=fillColor] ( 30.14, 20.49) rectangle ( 30.84, 20.49);

\path[fill=fillColor] ( 30.84, 20.49) rectangle ( 31.55, 20.49);

\path[fill=fillColor] ( 31.55, 20.49) rectangle ( 32.26, 20.49);

\path[fill=fillColor] ( 32.26, 20.49) rectangle ( 32.97, 20.49);

\path[fill=fillColor] ( 32.97, 20.49) rectangle ( 33.67, 20.49);

\path[fill=fillColor] ( 33.67, 20.49) rectangle ( 34.38, 20.49);

\path[fill=fillColor] ( 34.38, 20.49) rectangle ( 35.09, 20.49);

\path[fill=fillColor] ( 35.09, 20.49) rectangle ( 35.80, 20.49);

\path[fill=fillColor] ( 35.80, 20.49) rectangle ( 36.50, 20.49);

\path[fill=fillColor] ( 36.50, 20.49) rectangle ( 37.21, 20.49);

\path[fill=fillColor] ( 37.21, 20.49) rectangle ( 37.92, 20.49);

\path[fill=fillColor] ( 37.92, 20.49) rectangle ( 38.63, 20.49);

\path[fill=fillColor] ( 38.63, 20.49) rectangle ( 39.34, 20.49);

\path[fill=fillColor] ( 39.34, 20.49) rectangle ( 40.04, 20.49);

\path[fill=fillColor] ( 40.04, 20.49) rectangle ( 40.75, 20.49);

\path[fill=fillColor] ( 40.75, 20.49) rectangle ( 41.46, 20.49);

\path[fill=fillColor] ( 41.46, 20.49) rectangle ( 42.17, 20.49);

\path[fill=fillColor] ( 42.17, 20.49) rectangle ( 42.87, 20.49);

\path[fill=fillColor] ( 42.87, 20.49) rectangle ( 43.58, 20.49);

\path[fill=fillColor] ( 43.58, 20.49) rectangle ( 44.29, 20.49);

\path[fill=fillColor] ( 44.29, 20.49) rectangle ( 45.00, 20.49);

\path[fill=fillColor] ( 45.00, 20.49) rectangle ( 45.71, 20.49);

\path[fill=fillColor] ( 45.71, 20.49) rectangle ( 46.41, 20.49);

\path[fill=fillColor] ( 46.41, 20.49) rectangle ( 47.12, 20.49);

\path[fill=fillColor] ( 47.12, 20.49) rectangle ( 47.83, 20.49);

\path[fill=fillColor] ( 47.83, 20.49) rectangle ( 48.54, 20.49);

\path[fill=fillColor] ( 48.54, 20.49) rectangle ( 49.24, 20.49);

\path[fill=fillColor] ( 49.24, 20.49) rectangle ( 49.95, 20.49);

\path[fill=fillColor] ( 49.95, 20.49) rectangle ( 50.66, 20.49);

\path[fill=fillColor] ( 50.66, 20.49) rectangle ( 51.37, 20.49);

\path[fill=fillColor] ( 51.37, 20.49) rectangle ( 52.07, 20.49);

\path[fill=fillColor] ( 52.07, 20.49) rectangle ( 52.78, 20.49);

\path[fill=fillColor] ( 52.78, 20.49) rectangle ( 53.49, 20.49);

\path[fill=fillColor] ( 53.49, 20.49) rectangle ( 54.20, 20.49);

\path[fill=fillColor] ( 54.20, 20.49) rectangle ( 54.91, 20.49);

\path[fill=fillColor] ( 54.91, 20.49) rectangle ( 55.61, 20.49);

\path[fill=fillColor] ( 55.61, 20.49) rectangle ( 56.32, 20.49);

\path[fill=fillColor] ( 56.32, 20.49) rectangle ( 57.03, 20.49);

\path[fill=fillColor] ( 57.03, 20.49) rectangle ( 57.74, 20.49);

\path[fill=fillColor] ( 57.74, 20.49) rectangle ( 58.44, 20.49);

\path[fill=fillColor] ( 58.44, 20.49) rectangle ( 59.15, 20.49);

\path[fill=fillColor] ( 59.15, 20.49) rectangle ( 59.86, 20.49);

\path[fill=fillColor] ( 59.86, 20.49) rectangle ( 60.57, 20.49);

\path[fill=fillColor] ( 60.57, 20.49) rectangle ( 61.27, 20.49);

\path[fill=fillColor] ( 61.27, 20.49) rectangle ( 61.98, 20.49);

\path[fill=fillColor] ( 61.98, 20.49) rectangle ( 62.69, 20.49);

\path[fill=fillColor] ( 62.69, 20.49) rectangle ( 63.40, 20.49);

\path[fill=fillColor] ( 63.40, 20.49) rectangle ( 64.11, 20.49);

\path[fill=fillColor] ( 64.11, 20.49) rectangle ( 64.81, 20.49);

\path[fill=fillColor] ( 64.81, 20.49) rectangle ( 65.52, 20.49);

\path[fill=fillColor] ( 65.52, 20.49) rectangle ( 66.23, 20.49);

\path[fill=fillColor] ( 66.23, 20.49) rectangle ( 66.94, 20.49);

\path[fill=fillColor] ( 66.94, 20.49) rectangle ( 67.64, 20.49);

\path[fill=fillColor] ( 67.64, 20.49) rectangle ( 68.35, 20.49);

\path[fill=fillColor] ( 68.35, 20.49) rectangle ( 69.06, 20.49);

\path[fill=fillColor] ( 69.06, 20.49) rectangle ( 69.77, 20.49);

\path[fill=fillColor] ( 69.77, 20.49) rectangle ( 70.48, 20.49);

\path[fill=fillColor] ( 70.48, 20.49) rectangle ( 71.18, 20.49);

\path[fill=fillColor] ( 71.18, 20.49) rectangle ( 71.89, 20.50);

\path[fill=fillColor] ( 71.89, 20.49) rectangle ( 72.60, 20.50);

\path[fill=fillColor] ( 72.60, 20.49) rectangle ( 73.31, 20.50);

\path[fill=fillColor] ( 73.31, 20.49) rectangle ( 74.01, 20.50);

\path[fill=fillColor] ( 74.01, 20.49) rectangle ( 74.72, 20.50);

\path[fill=fillColor] ( 74.72, 20.49) rectangle ( 75.43, 20.50);

\path[fill=fillColor] ( 75.43, 20.49) rectangle ( 76.14, 20.50);

\path[fill=fillColor] ( 76.14, 20.49) rectangle ( 76.84, 20.51);

\path[fill=fillColor] ( 76.84, 20.49) rectangle ( 77.55, 20.51);

\path[fill=fillColor] ( 77.55, 20.49) rectangle ( 78.26, 20.51);

\path[fill=fillColor] ( 78.26, 20.49) rectangle ( 78.97, 20.52);

\path[fill=fillColor] ( 78.97, 20.49) rectangle ( 79.68, 20.52);

\path[fill=fillColor] ( 79.68, 20.49) rectangle ( 80.38, 20.53);

\path[fill=fillColor] ( 80.38, 20.49) rectangle ( 81.09, 20.54);

\path[fill=fillColor] ( 81.09, 20.49) rectangle ( 81.80, 20.54);

\path[fill=fillColor] ( 81.80, 20.49) rectangle ( 82.51, 20.55);

\path[fill=fillColor] ( 82.51, 20.49) rectangle ( 83.21, 20.57);

\path[fill=fillColor] ( 83.21, 20.49) rectangle ( 83.92, 20.58);

\path[fill=fillColor] ( 83.92, 20.49) rectangle ( 84.63, 20.60);

\path[fill=fillColor] ( 84.63, 20.49) rectangle ( 85.34, 20.61);

\path[fill=fillColor] ( 85.34, 20.49) rectangle ( 86.04, 20.64);

\path[fill=fillColor] ( 86.04, 20.49) rectangle ( 86.75, 20.66);

\path[fill=fillColor] ( 86.75, 20.49) rectangle ( 87.46, 20.69);

\path[fill=fillColor] ( 87.46, 20.49) rectangle ( 88.17, 20.72);

\path[fill=fillColor] ( 88.17, 20.49) rectangle ( 88.88, 20.76);

\path[fill=fillColor] ( 88.88, 20.49) rectangle ( 89.58, 20.81);

\path[fill=fillColor] ( 89.58, 20.49) rectangle ( 90.29, 20.86);

\path[fill=fillColor] ( 90.29, 20.49) rectangle ( 91.00, 20.91);

\path[fill=fillColor] ( 91.00, 20.49) rectangle ( 91.71, 20.98);

\path[fill=fillColor] ( 91.71, 20.49) rectangle ( 92.41, 21.06);

\path[fill=fillColor] ( 92.41, 20.49) rectangle ( 93.12, 21.14);

\path[fill=fillColor] ( 93.12, 20.49) rectangle ( 93.83, 21.24);

\path[fill=fillColor] ( 93.83, 20.49) rectangle ( 94.54, 21.34);

\path[fill=fillColor] ( 94.54, 20.49) rectangle ( 95.24, 21.47);

\path[fill=fillColor] ( 95.24, 20.49) rectangle ( 95.95, 21.60);

\path[fill=fillColor] ( 95.95, 20.49) rectangle ( 96.66, 21.76);

\path[fill=fillColor] ( 96.66, 20.49) rectangle ( 97.37, 21.93);

\path[fill=fillColor] ( 97.37, 20.49) rectangle ( 98.08, 22.12);

\path[fill=fillColor] ( 98.08, 20.49) rectangle ( 98.78, 22.33);

\path[fill=fillColor] ( 98.78, 20.49) rectangle ( 99.49, 22.57);

\path[fill=fillColor] ( 99.49, 20.49) rectangle (100.20, 22.83);

\path[fill=fillColor] (100.20, 20.49) rectangle (100.91, 23.11);

\path[fill=fillColor] (100.91, 20.49) rectangle (101.61, 23.43);

\path[fill=fillColor] (101.61, 20.49) rectangle (102.32, 23.78);

\path[fill=fillColor] (102.32, 20.49) rectangle (103.03, 24.16);

\path[fill=fillColor] (103.03, 20.49) rectangle (103.74, 24.58);

\path[fill=fillColor] (103.74, 20.49) rectangle (104.45, 25.04);

\path[fill=fillColor] (104.45, 20.49) rectangle (105.15, 25.53);

\path[fill=fillColor] (105.15, 20.49) rectangle (105.86, 26.07);

\path[fill=fillColor] (105.86, 20.49) rectangle (106.57, 26.65);

\path[fill=fillColor] (106.57, 20.49) rectangle (107.28, 27.28);

\path[fill=fillColor] (107.28, 20.49) rectangle (107.98, 27.96);

\path[fill=fillColor] (107.98, 20.49) rectangle (108.69, 28.69);

\path[fill=fillColor] (108.69, 20.49) rectangle (109.40, 29.47);

\path[fill=fillColor] (109.40, 20.49) rectangle (110.11, 30.31);

\path[fill=fillColor] (110.11, 20.49) rectangle (110.81, 31.20);

\path[fill=fillColor] (110.81, 20.49) rectangle (111.52, 32.15);

\path[fill=fillColor] (111.52, 20.49) rectangle (112.23, 33.15);

\path[fill=fillColor] (112.23, 20.49) rectangle (112.94, 34.21);

\path[fill=fillColor] (112.94, 20.49) rectangle (113.65, 35.34);

\path[fill=fillColor] (113.65, 20.49) rectangle (114.35, 36.52);

\path[fill=fillColor] (114.35, 20.49) rectangle (115.06, 37.76);

\path[fill=fillColor] (115.06, 20.49) rectangle (115.77, 39.06);

\path[fill=fillColor] (115.77, 20.49) rectangle (116.48, 40.41);

\path[fill=fillColor] (116.48, 20.49) rectangle (117.18, 41.82);

\path[fill=fillColor] (117.18, 20.49) rectangle (117.89, 43.29);

\path[fill=fillColor] (117.89, 20.49) rectangle (118.60, 44.81);

\path[fill=fillColor] (118.60, 20.49) rectangle (119.31, 46.37);

\path[fill=fillColor] (119.31, 20.49) rectangle (120.01, 47.98);

\path[fill=fillColor] (120.01, 20.49) rectangle (120.72, 49.63);

\path[fill=fillColor] (120.72, 20.49) rectangle (121.43, 51.32);

\path[fill=fillColor] (121.43, 20.49) rectangle (122.14, 53.04);

\path[fill=fillColor] (122.14, 20.49) rectangle (122.85, 54.79);
\definecolor{fillColor}{gray}{0.40}

\path[fill=fillColor] (122.85, 20.49) rectangle (123.55, 56.55);

\path[fill=fillColor] (123.55, 20.49) rectangle (124.26, 58.34);

\path[fill=fillColor] (124.26, 20.49) rectangle (124.97, 60.13);

\path[fill=fillColor] (124.97, 20.49) rectangle (125.68, 61.93);

\path[fill=fillColor] (125.68, 20.49) rectangle (126.38, 63.72);

\path[fill=fillColor] (126.38, 20.49) rectangle (127.09, 65.51);

\path[fill=fillColor] (127.09, 20.49) rectangle (127.80, 67.27);

\path[fill=fillColor] (127.80, 20.49) rectangle (128.51, 69.00);

\path[fill=fillColor] (128.51, 20.49) rectangle (129.22, 70.70);

\path[fill=fillColor] (129.22, 20.49) rectangle (129.92, 72.36);

\path[fill=fillColor] (129.92, 20.49) rectangle (130.63, 73.97);

\path[fill=fillColor] (130.63, 20.49) rectangle (131.34, 75.52);

\path[fill=fillColor] (131.34, 20.49) rectangle (132.05, 77.01);

\path[fill=fillColor] (132.05, 20.49) rectangle (132.75, 78.42);

\path[fill=fillColor] (132.75, 20.49) rectangle (133.46, 79.75);

\path[fill=fillColor] (133.46, 20.49) rectangle (134.17, 81.00);

\path[fill=fillColor] (134.17, 20.49) rectangle (134.88, 82.15);

\path[fill=fillColor] (134.88, 20.49) rectangle (135.58, 83.21);

\path[fill=fillColor] (135.58, 20.49) rectangle (136.29, 84.15);

\path[fill=fillColor] (136.29, 20.49) rectangle (137.00, 84.99);

\path[fill=fillColor] (137.00, 20.49) rectangle (137.71, 85.72);

\path[fill=fillColor] (137.71, 20.49) rectangle (138.42, 86.32);

\path[fill=fillColor] (138.42, 20.49) rectangle (139.12, 86.81);

\path[fill=fillColor] (139.12, 20.49) rectangle (139.83, 87.17);

\path[fill=fillColor] (139.83, 20.49) rectangle (140.54, 87.40);

\path[fill=fillColor] (140.54, 20.49) rectangle (141.25, 87.51);

\path[fill=fillColor] (141.25, 20.49) rectangle (141.95, 87.49);

\path[fill=fillColor] (141.95, 20.49) rectangle (142.66, 87.34);

\path[fill=fillColor] (142.66, 20.49) rectangle (143.37, 87.07);

\path[fill=fillColor] (143.37, 20.49) rectangle (144.08, 86.68);

\path[fill=fillColor] (144.08, 20.49) rectangle (144.78, 86.16);

\path[fill=fillColor] (144.78, 20.49) rectangle (145.49, 85.52);

\path[fill=fillColor] (145.49, 20.49) rectangle (146.20, 84.77);

\path[fill=fillColor] (146.20, 20.49) rectangle (146.91, 83.91);

\path[fill=fillColor] (146.91, 20.49) rectangle (147.62, 82.94);

\path[fill=fillColor] (147.62, 20.49) rectangle (148.32, 81.88);

\path[fill=fillColor] (148.32, 20.49) rectangle (149.03, 80.72);

\path[fill=fillColor] (149.03, 20.49) rectangle (149.74, 79.47);

\path[fill=fillColor] (149.74, 20.49) rectangle (150.45, 78.14);

\path[fill=fillColor] (150.45, 20.49) rectangle (151.15, 76.74);

\path[fill=fillColor] (151.15, 20.49) rectangle (151.86, 75.26);

\path[fill=fillColor] (151.86, 20.49) rectangle (152.57, 73.73);

\path[fill=fillColor] (152.57, 20.49) rectangle (153.28, 72.15);

\path[fill=fillColor] (153.28, 20.49) rectangle (153.99, 70.52);

\path[fill=fillColor] (153.99, 20.49) rectangle (154.69, 68.85);

\path[fill=fillColor] (154.69, 20.49) rectangle (155.40, 67.16);

\path[fill=fillColor] (155.40, 20.49) rectangle (156.11, 65.44);

\path[fill=fillColor] (156.11, 20.49) rectangle (156.82, 63.70);

\path[fill=fillColor] (156.82, 20.49) rectangle (157.52, 61.96);

\path[fill=fillColor] (157.52, 20.49) rectangle (158.23, 60.21);

\path[fill=fillColor] (158.23, 20.49) rectangle (158.94, 58.47);

\path[fill=fillColor] (158.94, 20.49) rectangle (159.65, 56.74);

\path[fill=fillColor] (159.65, 20.49) rectangle (160.35, 55.03);

\path[fill=fillColor] (160.35, 20.49) rectangle (161.06, 53.34);

\path[fill=fillColor] (161.06, 20.49) rectangle (161.77, 51.67);

\path[fill=fillColor] (161.77, 20.49) rectangle (162.48, 50.03);

\path[fill=fillColor] (162.48, 20.49) rectangle (163.19, 48.44);

\path[fill=fillColor] (163.19, 20.49) rectangle (163.89, 46.88);

\path[fill=fillColor] (163.89, 20.49) rectangle (164.60, 45.36);

\path[fill=fillColor] (164.60, 20.49) rectangle (165.31, 43.89);

\path[fill=fillColor] (165.31, 20.49) rectangle (166.02, 42.46);

\path[fill=fillColor] (166.02, 20.49) rectangle (166.72, 41.09);

\path[fill=fillColor] (166.72, 20.49) rectangle (167.43, 39.77);

\path[fill=fillColor] (167.43, 20.49) rectangle (168.14, 38.50);

\path[fill=fillColor] (168.14, 20.49) rectangle (168.85, 37.28);

\path[fill=fillColor] (168.85, 20.49) rectangle (169.55, 36.12);

\path[fill=fillColor] (169.55, 20.49) rectangle (170.26, 35.01);

\path[fill=fillColor] (170.26, 20.49) rectangle (170.97, 33.96);

\path[fill=fillColor] (170.97, 20.49) rectangle (171.68, 32.96);

\path[fill=fillColor] (171.68, 20.49) rectangle (172.39, 32.02);

\path[fill=fillColor] (172.39, 20.49) rectangle (173.09, 31.13);

\path[fill=fillColor] (173.09, 20.49) rectangle (173.80, 30.29);

\path[fill=fillColor] (173.80, 20.49) rectangle (174.51, 29.50);

\path[fill=fillColor] (174.51, 20.49) rectangle (175.22, 28.76);

\path[fill=fillColor] (175.22, 20.49) rectangle (175.92, 28.07);

\path[fill=fillColor] (175.92, 20.49) rectangle (176.63, 27.42);

\path[fill=fillColor] (176.63, 20.49) rectangle (177.34, 26.82);

\path[fill=fillColor] (177.34, 20.49) rectangle (178.05, 26.26);

\path[fill=fillColor] (178.05, 20.49) rectangle (178.76, 25.74);

\path[fill=fillColor] (178.76, 20.49) rectangle (179.46, 25.26);

\path[fill=fillColor] (179.46, 20.49) rectangle (180.17, 24.81);

\path[fill=fillColor] (180.17, 20.49) rectangle (180.88, 24.40);

\path[fill=fillColor] (180.88, 20.49) rectangle (181.59, 24.03);

\path[fill=fillColor] (181.59, 20.49) rectangle (182.29, 23.68);

\path[fill=fillColor] (182.29, 20.49) rectangle (183.00, 23.36);

\path[fill=fillColor] (183.00, 20.49) rectangle (183.71, 23.07);

\path[fill=fillColor] (183.71, 20.49) rectangle (184.42, 22.81);

\path[fill=fillColor] (184.42, 20.49) rectangle (185.12, 22.57);

\path[fill=fillColor] (185.12, 20.49) rectangle (185.83, 22.35);

\path[fill=fillColor] (185.83, 20.49) rectangle (186.54, 22.15);

\path[fill=fillColor] (186.54, 20.49) rectangle (187.25, 21.97);

\path[fill=fillColor] (187.25, 20.49) rectangle (187.96, 21.81);

\path[fill=fillColor] (187.96, 20.49) rectangle (188.66, 21.66);

\path[fill=fillColor] (188.66, 20.49) rectangle (189.37, 21.53);

\path[fill=fillColor] (189.37, 20.49) rectangle (190.08, 21.41);

\path[fill=fillColor] (190.08, 20.49) rectangle (190.79, 21.30);

\path[fill=fillColor] (190.79, 20.49) rectangle (191.49, 21.21);

\path[fill=fillColor] (191.49, 20.49) rectangle (192.20, 21.12);

\path[fill=fillColor] (192.20, 20.49) rectangle (192.91, 21.05);

\path[fill=fillColor] (192.91, 20.49) rectangle (193.62, 20.98);

\path[fill=fillColor] (193.62, 20.49) rectangle (194.32, 20.92);

\path[fill=fillColor] (194.32, 20.49) rectangle (195.03, 20.87);

\path[fill=fillColor] (195.03, 20.49) rectangle (195.74, 20.82);

\path[fill=fillColor] (195.74, 20.49) rectangle (196.45, 20.78);

\path[fill=fillColor] (196.45, 20.49) rectangle (197.16, 20.74);

\path[fill=fillColor] (197.16, 20.49) rectangle (197.86, 20.71);

\path[fill=fillColor] (197.86, 20.49) rectangle (198.57, 20.68);

\path[fill=fillColor] (198.57, 20.49) rectangle (199.28, 20.65);

\path[fill=fillColor] (199.28, 20.49) rectangle (199.99, 20.63);

\path[fill=fillColor] (199.99, 20.49) rectangle (200.69, 20.61);

\path[fill=fillColor] (200.69, 20.49) rectangle (201.40, 20.60);

\path[fill=fillColor] (201.40, 20.49) rectangle (202.11, 20.58);

\path[fill=fillColor] (202.11, 20.49) rectangle (202.82, 20.57);

\path[fill=fillColor] (202.82, 20.49) rectangle (203.53, 20.56);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (122.49, 17.14) -- (122.49, 90.86);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 96.36);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 27.31, 17.15) {0.000};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 27.31, 36.43) {0.005};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 27.31, 55.71) {0.010};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 27.31, 74.99) {0.015};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 96.36);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.51, 20.49) --
	( 32.26, 20.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.51, 39.77) --
	( 32.26, 39.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.51, 59.05) --
	( 32.26, 59.05);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.51, 78.33) --
	( 32.26, 78.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 96.36);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 51.72, 14.39) --
	( 51.72, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 87.11, 14.39) --
	( 87.11, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (122.49, 14.39) --
	(122.49, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (157.88, 14.39) --
	(157.88, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (193.26, 14.39) --
	(193.26, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 96.36);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 51.72,  5.50) {400};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 87.11,  5.50) {450};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (122.49,  5.50) {500};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (157.88,  5.50) {550};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (193.26,  5.50) {600};
\end{scope}
\end{tikzpicture}
